[SddmGreeterTheme]
Name=FWS
Description=Écran de connexion FWS
Author=FWS
Copyright=FWS
License=GPL-2.0-or-later
Type=sddm-theme
Version=1.0
Website=
Screenshot=
MainScript=Main.qml
ConfigFile=theme.conf
TranslationsDirectory=
Email=
Theme-Id=fws
Theme-API=2.0
QtVersion=6
